{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Berrabiarazi eguneratzeko - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook erretiluan exekutatzen ari da",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Hasi errendimenduaren jarraipena",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Gelditu errendimenduaren jarraipena",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Gaitu errendimendua kontrolatzeko aukera",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Grabatu errendimenduaren jarraipena minutu batez",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Jarraipena grabatzen...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Hasi sarearen jarraipena",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Gelditu sarearen jarraipena",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Hasi memoriaren jarraipena",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Gelditu memoriaren jarraipena",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Atera pilaren argazkia",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Pilaren argazkia ateratzen...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Bildu zaborra",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Zaborra biltzen...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ezkutatu ikonotuta dagoenean",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook ikonotuta",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook-eko leihoa ikonotuta dagoenean, ikono honetan klik eginez leheneratu ahal izango duzu.",
  "idSystemTrayNotificationTitleRestartRecommended": "Gomendatzen da berrabiaraztea",
  "idSystemTrayNotificationMessageRestartRecommended": "Zure saioak ezohiko memoria-kontsumo handia duela ikusi dugu. Egin klik hemen Outlook berrabiarazteko.",
  "idSystemTrayNotificationTitleContactSupport": "Kontuan izan laguntza-zerbitzuarekin harremanetan jartzea",
  "idSystemTrayNotificationMessageContactSupport": "Outlook-ek memoria handiko arazo bat aurkitu du lehenago. Lagundu horren berri ematen Laguntza-zerbitzua erabiliz.",
  "idSystemTrayNotificationTitleCollectingLogs": "Egunkariak biltzen",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook egunkariak biltzen ari da. ZIP fitxategi bat agertuko da beste leiho batean laster.",
  "idSystemTrayPopupMenuQuitTitle": "Utzi",
  "idSystemTrayPopupMenuQuitTitle.comment": "Uzteko aukeraren testua sistemako erretiluko pop-up mezuan",
  "idSystemTrayPopupMenuStorePromptTitle": "Eskatu aplikazio barruko dendaren berrikuspena",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Barnean erabilitako pop-up sistemaren erretiluan denda azkar eskatzeko aukeraren testua",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Bildu egunkariak",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Datuen argazki bat ateratzeko testua sistemaren erretiluaren leiho gainerakorrean",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Biltzen...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Sistemaren erretiluaren leiho gainerakorreko argazkia ateratzeko testua",
  "idInstallerOfflineMessage": "Aurrera egiteko konektatu Internetera.",
  "idInstallerOfflineMessage.comment": "Erabiltzaileari instalatzen jarraitzeko sareko konexioa behar duela jakinarazten dion instalatzaileko testua",
  "idInstallerOfflineCancelButtonText": "Utzi",
  "idInstallerOfflineCancelButtonText.comment": "Erabiltzaileari instalatzen jarraitzeko sareko konexioa behar duela jakinarazten dion mezuaren azpian agertzen den uzteko botoiaren testua",
  "idrestartOutlookPromptTitle": "Berrabiarazi Outlook",
  "idrestartOutlookPromptMessage": "Jarraitu aurretik, gorde lana.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Erabilerraztasuna",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Aplikazioaren katxearen barnekoak",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-en barnekoak",
  "idSystemTrayPopupMenuFlagsTitle": "Banderak",
  "idSystemTrayPopupMenuGpuTitle": "GPUa",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramak",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB-en barnekoak",
  "idSystemTrayPopupMenuInspectTitle": "Ikuskatu",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Multimedia-barnekoak",
  "idSystemTrayPopupMenuTracingTitle": "Jarraitzea",
  "idSystemTrayPopupMenuSurfTitle": "Surfa",
  "idSystemTrayPopupMenuPolicyTitle": "Gidalerroak",
  "idNavigationBlockedDueToZone": "Outlook-ek Internet eremuko fitxategietako esteketarako sarbidea blokeatu du",
  "idSystemTrayPopupMenuTaskManagerTitle": "Arakatzailearen zeregin-kudeatzailea",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Zerbitzu-langileen xehetasunak",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modu segurua",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook modu seguruan dago, funtzionaltasun mugatuarekin.",
  "idSafeModeNotificationTitle": "Outlook modu segurua",
  "idSafeModeWarningMessage": "Outlook egun bat barru berrabiaraziko da. Gorde abian dauden lan guztiak.",
  "idSafeModeRestartWarningMessage": "Outlook 2 minutu barru berrabiaraziko da. Gorde abian dauden lan guztiak.",
  "idSafeModeRestartMessage": "Outlook berrabiarazten ari da.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Berreskuratze-modua",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook berreskuratze-moduan dago, funtzio mugatuekin.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikoen jarraipena hasi da",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikoen jarraipena osatu da",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Errendimenduaren jarraipena hasi da",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Errendimenduaren jarraipena osatu da",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Programatutako errendimenduaren jarraipena minutu batez hasi da",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Pilaren argazkia biltzen. Baliteke aplikazioak aldi labur batean ez erantzutea.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Pilaren pantaila-argazkia osatuta",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Sarearen jarraipena hasi da",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Sarearen jarraipena osatu da",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Abiarazi WebView2 egunkarien bilketa",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Gelditu WebView2 egunkarien bilketa",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 egunkarien bilketa hasi da",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 egunkarien bilketa osatu da",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Abiarazi WebView2 ETW aztarna",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Gelditu WebView2 ETW aztarna",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW aztarna abiarazi da",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW aztarna osatu da",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Abiarazi WebView2 ETW aztarna (exekutatu administratzaile gisa)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW aztarnak administratzailearen pribilegioak behar ditu. Berrabiarazi Outlook administratzaile gisa."
}